Subject: More related to "Which bank is better HDFC or ICICI?"
From: Quora <[email-masked]>
To: [email-masked]
Date: Thu, 14 Jan 2021 06:44:05 +0000

Stories from your activity

-----

Question: Which salary account is better, HDFC or ICICI?

Answer from Rajan.s

This was the real incident happened in ###. I don't want to mention that place. My cousin and his friends went to the trip. As soon as they reached that place they swiped thei
Read More: https://www.quora.com/Which-salary-account-is-better-HDFC-or-ICICI?top_ans=118907224
-----
Question: Who is the owner of ICICI bank?

Answer from Shanmugam GS

Owned by share holders
Read More: https://www.quora.com/Who-is-the-owner-of-ICICI-bank?top_ans=85275260
-----
Question: What are advantages of ICICI/HDFC savings account over SBI's?

Answer from Amit Kaushik

SBI account gives you a purpose in life.

In short, if you have a lot of idle time and not too much of real work or many places to visit during the working days of a week than
Read More: https://www.quora.com/What-are-advantages-of-ICICI-HDFC-savings-account-over-SBIs?top_ans=33831517
-----
Question: In which bank should I open a savings account, HDFC or Axis or ICICI?

Answer from Siddharth Kumar

All are good and you may prefer one over another for various reasons. All of these banks require at least Rs. 10000 as minimum balance. Higher balance accounts have various pe
Read More: https://www.quora.com/In-which-bank-should-I-open-a-savings-account-HDFC-or-Axis-or-ICICI?top_ans=58986131
-----
Question: Which is better - ICICI or HDFC?

Answer from Mukesh Singh

To answer your question about which company is better, that is ICICI or HDFC, you first need to remember that each one is an independent entity of their own. Each has its repu
Read More: https://www.quora.com/Which-is-better-ICICI-or-HDFC?top_ans=185631042
-----
Question: Which is the best bank to open a salary account in India?

Answer from Vikas Gupta

I'd have recommended you citi but as per conditions you have specified it won't be good enough for you.
People are suggesting SBI, that's good but not the best.
I'd say go for
Read More: https://www.quora.com/Which-is-the-best-bank-to-open-a-salary-account-in-India?top_ans=12360755
-----
Question: What is the difference between HDFC & HDFC bank?

Answer from Parijat Garg (पारिजात गर्ग)

HDFC (or HDFC Ltd) is Housing Development Finance Company, the original company founded by HT Parekh in 70s. This is registered as a “housing finance company” (HFC), registere
Read More: https://www.quora.com/What-is-the-difference-between-HDFC-HDFC-bank?top_ans=215599325
-----
Question: Which is the better investment for the long term, HDFC Bank or ICICI Bank?

Answer from Sunny K Singh

Historically in the Indian banking industry HDFC Bank has no peer. It has been an exceptional performer quater on quater and has been led by a very stable team. Its focus has 
Read More: https://www.quora.com/Which-is-the-better-investment-for-the-long-term-HDFC-Bank-or-ICICI-Bank?top_ans=219191255
-----
Question: Is HDFC Bank reliable for investment?

Answer from Sudheer Peddi

Unless we are doing an SIP in a stock or mutual fund scheme,entry point also plays an important role in final return that we get from an investment.

HDFC Bank is a great to s
Read More: https://www.quora.com/Is-HDFC-Bank-reliable-for-investment?top_ans=47402955
-----
Question: Which is a better stock to buy: ICICI Bank's or HDFC Bank's?

Answer from Battula Rajendraprasad

Don't buy anything now, you can invest in mutual fund wherein you can choose your portfolio with 50% in debt funds, 30% in equities and 20% will be in infrastructure fund to b
Read More: https://www.quora.com/Which-is-a-better-stock-to-buy-ICICI-Banks-or-HDFC-Banks?top_ans=13350519
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1610606644506525&et=130&id=3adcccb33c4e41ed9b436179fd2c3bdf&source&src=1&st=1610606644512321&stories=1_9HOoNRbEred%7C1_dfz0SEbiJL6%7C1_aARFHTcc4nW%7C1_16uohZYnjO7%7C1_zTAAaZwiszi%7C1_FUEo3XFUFMr%7C1_oj2VSdXyVAT%7C1_YsHXY2assrB%7C1_LZIl4U0M8Zu%7C1_dLq5myjDyJ4&ty&ty_data&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=3adcccb33c4e41ed9b436179fd2c3bdf&t=1610606644858203&token=641daa3973b967f0635192fb1b6df009096a9eaf7c0861bae60d0659f19b5f7d220ab8c980831aa89c0afd6c2041583d071cbca89829200427860d4d99606409&type=130&uid=1229773278